@charset "utf-8";
/*Global control*/
body {margin:0; padding:0; background: #FFF; color:#000; font-weight:normal; width:100%;}
div,form,img,ul,ol,li,dl,dt,dd,table{margin: 0; padding: 0; border: 0; }
label{display:inline-block !important;}
ul, ol{list-style-type:none;}
#skiptocontent {
    left:0px;
	top:-500px;
	width:1px;
	height:1px;
	overflow:hidden;
	position:absolute;
}
#notice {
	/*background:url(../images/en/blue/main_content_bg.gif) bottom center;*/
    background-color: #f9cece;
    border: 1px solid #666666;
    box-shadow: 0 0 15px 5px #999999;
    color: #000000;
    font-size: 0.938em;
    height: auto;
    line-height: 22px;
    margin: 30px 0 0 150px;
    padding: 3px 3px 5px;
    position: absolute;
    /* top: 200px; */
	top:-10px;
	left: 458px;
    width: 355px;
    z-index: 9999;
}
#notice2 {
	/*background:url(../images/en/blue/main_content_bg.gif) bottom center;*/
    background-color: #ffffff;
    border: 1px solid #666666;
    box-shadow: 0 0 15px 5px #999999;
    color: #000000;
    font-size: 110%;
    height: auto;
    line-height: 16px;
    margin: 30px 0 0 150px;
    padding: 3px 3px 5px;
    position: absolute;
    /* top:280px; */
	top:-10px; 
	left: 458px;
    width: 355px;
    z-index: 9999;
	font-size:14px;
}



#notice3 {
	/*background:url(../images/en/blue/main_content_bg.gif) bottom center;*/
    background-color: #ffffff;
    border: 1px solid #666666;
    box-shadow: 0 0 15px 5px #999999;
    color: #000000;
    font-size: 110%;
    height: auto;
    line-height: 16px;
    margin: 30px 0 0 150px;
    padding: 3px 3px 5px;
    position: absolute;
    top:-10px;
	left: 458px;
    width: 355px;
    z-index: 9999;
	font-size:14px;
}

#notice4 {
	/*background:url(../images/en/blue/main_content_bg.gif) bottom center;*/
    background-color: #b2e937;
    border: 1px solid #666666;
    box-shadow: 0 0 15px 5px #999999;
    color: #000000;
    font-size: 110%;
    height: auto;
    margin: 30px 0 0 150px;
    padding: 3px 3px 5px;
    position: absolute;
    top:290px;
	left: 458px;
    width: 355px;
    z-index: 9999;
    font-size: 0.938em;
  line-height: 22px;
}

#notice5 {
	/*background:url(../images/en/blue/main_content_bg.gif) bottom center;*/
    background-color: #c7d6f0;
    border: 1px solid #666666;
    box-shadow: 0 0 15px 5px #999999;
    color: #000000;
    font-size: 0.938em;
    height: auto;
    line-height: 22px;
    margin: 30px 0 0 150px;
    padding: 3px 3px 5px;
    position: absolute;
    
	top:280px;  
	/*top:-10px;*/
	 /* top:390px;  */ 
	/* top:300px; 	 */ 
	left: 458px;
    width: 355px;
    z-index: 9999;
}



.red-link a{
	color:red;
}

#notice_title{
	color:red;
	/* color:#006699; */
	font-size:30px;
	font-weight:bold;
}

#notice_title2{
color:#006699;
font-weight:bold;
}

#notice_title3{
color:#006699;
font-weight:bold;
font-size:18px;
line-height:20px;
}

#w3c{
	margin: 0 0 0 6px;
}
#w3c li{
	display:inline-block;
	margin: 20px 0 0 5px;
	*display:inline;
	zoom:1;
}

#w3c1{
	margin: 0 0 0 20px;
}

#icon1{
	margin: 0 0 0 58px;
}

#icon2{
	margin: 5px 0 0 30px;
}

/* #icon3{
	margin: 0 0 0 45px;
} */
.blank{
	width:100%;
	height:15px;
	overflow:hidden;
	clear:both;
}
.access {
    height: 1px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: -500px;
    width: 1px;
}
.f_l{float:left;}
.f_r{float:right;}
#container{
	width: 970px;
	float: left;
}
/*header*/
#header{
	width: 970px;

}
#banner{
	width: 970px;
	height: 174px;
	float: left;
	overflow:hidden;
}
#content{
	width: 750px;
	float: left;
	position:relative;
	overflow:hidden;
}
#title_bar_left{
	float:left;
	width:55%;
	height: auto;
	min-height:40px;
	overflow:hidden;
	display:inline-block;
}

#title_bar_right{
	float:right;
	width:45%;
	height: auto;
	font-size: 0.68em;
 	min-height:40px;
	overflow:hidden;
	display:inline-block;
}

/*  #main_content{
	width: 750px;
	float: left;
	overflow:hidden;
}*/
.main_content_area{
	width:750px;
	float:left;
	/*min-height:550px;*/
	min-height:800px;
	padding:5px 10px 10px 10px;
}

/*content article*/
.main_content_area #article{
	float:left;
	width:730px;
	line-height:1.5;
}

/*content questionnaire*/
.main_content_area #article form tbody{
	float:left;
	width:730px;
	line-height:1.8;
}

.main_content_area #article p{
	text-align:left;
}

.main_content_area #article table, .main_content_area #article textarea{
	margin-bottom: 20px;
}

.main_content_area #article .table_border{
	border-collapse:collapse;
	/*border:#999999 solid 1px;
	background:#eafefe;*/
}

.main_content_area #article .table_border td, .main_content_area #article .table_border th{
	padding:5px 5px;
	vertical-align:top;
	border:#999999 solid 1px;
	/*text-align:left;*/
}

.main_content_area #article ul{
	clear:both;
	margin-left:13px;
	margin-bottom: 30px;
}

.main_content_area #article ol{
	text-align:left;
	clear:both;
	margin-left:13px;
	padding-left:7px;
	margin-bottom: 30px;
}

/*content article - li style2 - alpha*/
.main_content_area #article ol.alpha, .main_content_area #article ol li ol.alpha {
	list-style-type:lower-alpha;
}
.main_content_area #article ol.alpha li, .main_content_area #article ol li ol.alpha li {
	margin-left:12px;
	padding-left:3px;
	text-align:left;
	margin-bottom:3px;
	clear:both;
}


/*content article - li style3 - number*/
.main_content_area #article ol.number {
	list-style-type:decimal;
}

.main_content_area #article ol.number li{
	margin-left:12px;
	padding-left:3px;
	text-align:left;
	margin-bottom:3px;
	clear:both;
}

/*content article - li style3 - number - For FAQ section*/
.main_content_area #article ol.number_faq {
	list-style-type:none;
	margin-bottom:0px;
}

.main_content_area #article ol.number_faq li{
	margin-left:0px;
	padding-left:3px;
	text-align:left;
	margin-bottom:22px;
	padding-bottom: 1px;
	clear:both;
}

.main_content_area #article ol.number_faq li ul.point, .main_content_area #article ol.number_faq li ol.alpha{
	margin-top:10px;
	margin-bottom:5px;
}

.main_content_area #article ol.number_faq li ul.point li, .main_content_area #article ol.number_faq li ol.alpha li{
	margin-left:12px;
	text-align:left;
	margin-bottom:0px;
}

.main_content_area #article ol.number_faq li ol.roman,
.main_content_area #article ol.number_faq li ol.alpha,
.main_content_area #article ol.number_faq li ol.number,
.main_content_area #article ol.number_faq li ul.point{
	margin-bottom:0px;
}

.main_content_area #article ol.number_faq li h2{
	margin:0px;
	padding:0px;
	padding-bottom:10px;
}

/*content article - li style4 - roman*/
.main_content_area #article ol.roman {
	list-style-type:lower-roman;
}
.main_content_area #article ol.roman li{
	margin-left:12px;
	padding-left:3px;
	text-align:left;
	margin-bottom:3px;
	clear:both;
}
.roman2 {
	list-style-type:lower-roman;
}
.roman2 li{
	margin-left:12px;
	padding-left:3px;
	text-align:left;
	margin-bottom:3px;
	clear:both;
}

.roman3 {
	list-style-type:lower-roman;
}
.roman3 li{
	margin-left:30px;
	padding-left:3px;
	text-align:left;
	margin-bottom:3px;
	clear:both;
}
.number2 {
	list-style-type:decimal;
}
.number2 li{
	margin-left:30px;
	padding-left:3px;
	text-align:left;
	margin-bottom:3px;
	clear:both;
}

.main_content_area #article ul.point li{
	padding-left:14px !important;
}

/*content article - li style5 - For Publications*/
.main_content_area #article ul.inline{
	float:left;
	width:100%;
	/*display:block;*/
	margin-bottom:10px;
}
.main_content_area #article ul.inline li{
	float:left;
	width:28%;
	/*display:block;*/
    margin-bottom:10px;
	text-align:left;
}

/*content article - li style5 - For Publications*/
/*
.main_content_area #article ul.inline, ul.inline1{
	float:left;
	width:100%;
    border-bottom: 1px #CCCCCC solid;
    padding-bottom:15px;
    margin-bottom:15px;
}
.main_content_area #article ul.inline li{
	float:left;
	width:23%;
	display:inline-block;
    margin-right:14px;
}

.main_content_area #article ul.inline1 li{
	float:left;
	width:48%;
    display:inline-block;
    margin-right:14px;
}
*/

.title_path{
	font-size:0.714em!important;
	display:inline-block;
}
.vert_rvd{
height:20px; overflow:hidden;


}

/*Government icon*/

/*link right*/
.rvd_right_link{
	width:750px;
	float:left;
}
.rvd_right_link ul li{
	width:84px;
	height:50px;
	float:left;
	display:inline;
	margin:10px 0px 10px 20px;
}
.rvd_right_link_top{
	width:100%;
	height:9px;
	background:url(../../images/common/right_link_top_bg.gif) no-repeat;
	overflow:hidden;
}
.rvd_right_link_center{
	background:url(../../images/common/right_link_center_bg.gif) repeat-x left bottom;
	width:748px; /*width + border left and right*/
	overflow:hidden;
	border-left:#eeeeee solid 1px;
	border-right:#eeeeee solid 1px;
}
.rvd_right_link_bottom{
	width:100%;
	height:7px;
	background:url(../../images/common/right_link_bottom_bg.gif) no-repeat;
	overflow:hidden;
}

/*link left*/
.rvd_left_link{
	width:100%;
	float:left;
	margin-bottom:20px;
}
.rvd_left_link li{
	float:left;
	display:inline;
	width:77px;
	height:41px;
	margin:10px 0px 10px 15px;
}

/*link left - for search page*/
.s_rvd_left_link{
	width:160px;
	float:left;
}
.s_rvd_left_link li{
	float:left;
	display:inline;
	width:77px;
	height:41px;
	margin:10px 0px 10px 3px;
}

/*footer*/
.rvd_line_footer{
	width:750px;
	height:16px;
	background:url(../../images/common/rvd_line_footer.gif) no-repeat center center;
}

#footer{
	float:right;
	width:750px;
}
.footer_text{
    float:right;
	width:750px;
	height:50px;
	clear:both;
	background-position: left top;
	background-repeat:repeat-x;
	background-image: url('../../images/en/blue/footer_line.gif');
	padding-top:22px;
}

.table_title{
	color: #333333;
    padding: 0px;
	text-indent:0px;
    vertical-align: text-top;
    width: 100%;
	line-height:1.5em;}

.table_border tr{

background: none repeat scroll 0 0 #FFFFFF;

}

.alt{background: none repeat scroll 0 0 #E5F5FD !important;}

.underline{
    text-decoration:underline;
}

.displaynone{
	display:none;
}

.table_list_space
{
margin-bottom:0px !important;

}

/*20161117 Hong Kong Property Review (Previous Years) list style*/
.property_review_list{
	width:90%;
}

.main_content_area #article ul.property_review_list li
{
display:inline-block;
width:125px;
/* background-position:0px 5px; */
}
img.grayscale { 
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
	filter: gray;
	-webkit-filter: grayscale(100%);
}